# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  donator_id: 
  recurrent: false
  recurrent_payment_id: 
  recurrent_first: false
  provenance: MyString
  status: MyString
  tr_occasion_id: 
  tr_activity_id: 
  bank_account: MyString
  amount: 9.99

two:
  donator_id: 
  recurrent: false
  recurrent_payment_id: 
  recurrent_first: false
  provenance: MyString
  status: MyString
  tr_occasion_id: 
  tr_activity_id: 
  bank_account: MyString
  amount: 9.99
